prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libsvn_fs_base
Description: Subversion Filesystem Base Library
Version: 1.14.0
Requires: apr-util-1, apr-1
Requires.private: libsvn_delta, libsvn_subr, libsvn_fs_util
Libs: -L${libdir}  -lsvn_fs_base-1 -ldb-6.0
Cflags: -I${includedir}/subversion-1
